PPPDUMP(8)

NUME
pppdump - convertește fișierul de înregistrare PPP într-un format care poate fi citit

SINOPSIS
pppdump [ -h | -p [ -d ]] [ -r ] [ -a ] [ -m mru ] [ fișier ... ]

DESCRIERE
Utilitarul pppdump convertește fișierele scrise folosind opțiunea record din pppd într-un format ce poate fi citit de către om. Dacă sunt specificate unul sau mai multe nume de fișiere, pppdump le va citi pe fiecare în parte; în caz contrar, va citi intrarea sa standard. În fiecare caz, rezultatul este scris la ieșirea standard.

Opțiunile sunt următoarele:

-h  Imprimă octeții trimiși și primiți în hexazecimal. Dacă nu este specificată nici această opțiune, nici opțiunea -p, octeții sunt imprimați sub formă de caractere, caracterele netipărite și non-ASCII fiind imprimate ca secvențe eludare.

-p  Colectează octeții trimiși și primiți în pachete PPP, interpretând caracterele de încadrare HDLC asincron și caracterele de eludare și verificând FCS (frame check sequence) ale fiecărui pachet. Pachetele sunt imprimate ca valori hexazecimale și ca caractere (caracterele neimprimabile sunt imprimate ca „.”).

-d  Cu opțiunea -p, această opțiune determină pppdump să decomprime pachetele care au fost comprimate cu metodele BSD-Compress sau Deflate.

-r  Inversează indicatorii de direcție, astfel încât „sent” este imprimat pentru octeții sau pachetele primite, iar „rcvd” este imprimat pentru octeții sau pachetele trimise.

-a  Imprimă timpii absoluți.

-m mru
    Utilizează mru ca MRU (unitate maximă de recepție) pentru ambele direcții ale legăturii la verificarea pachetelor PPP prea lungi (cu opțiunea -p).

CONSULTAȚI ȘI
pppd(8)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.